body {
    width: 100%;
    background-color: var(--body-background-color);
}

.container {
    max-width: 1216px;
    height: 100%;
    width: 100%;
    margin: 0 auto;
        padding: 0px 20px;
}


.header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 80px;
    padding: 16px 32px;
    border-radius: 16px;
}

@media (max-width: 576px) {
    .header > .logo {
        display: none;
        justify-content: start;
    }

    .header > .nav {
        width: 100%;
        justify-content: center;
        column-gap: 16px;
        font-size: var(--text-size-200);
    }
}

.nav {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    column-gap: 32px;
    width: 50%;
}

.nav-item {
    text-decoration: none;
    font-size: var(--text-size-300);
    letter-spacing: 1px;
    color: #fff;
}

.hero {
    width: 100%;
    max-height: 800px;
    height: 100%;
    padding: 32px 112px 230px;
    background: linear-gradient(var(--gradient-to-black-transperent), var(--gradient-from-black)), url('../assets/images/hero.png') no-repeat center / cover;
}

@media (max-width: 768px) {
    .hero {
        padding: 50px 0px;
    }    
}

.hero-content {
    display: flex;
    align-items: center;
    flex-direction: column;
    margin: 0 auto;
    margin-top: 118px;
    max-width: 1008px;
    width: 100%;
    
}

.hero-title {
    font-size: var(--text-size-900);
}

.hero-text {
    font-size: var(--text-size-600);
    margin-top: 32px;
}

.hero-button {
    margin-top: 64px;
}

.simple-section{
    padding-top: 128px;
    padding-bottom: 128px;
}

.simple-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
}

.simple-card-container {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    row-gap: 16px;
    column-gap: 16px;
    min-height: 384px;
    margin-top: 64px;
}

.simple-card {
    display: flex;
    align-items: flex-end;
    max-width: 32%;
    width: 100%;
    height: 384px;
    max-height: 384px;
    border-radius: 16px;
    overflow: hidden;
}

@media (max-width: 1024px) {
    .simple-card {
        max-width: 48%;
    }
}

@media (max-width: 659px) {
    .simple-card {
        max-width: 80%;
    }
}

.simple-card-content {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    max-height: 220px;
    padding: 66px 32px 32px;
    backdrop-filter: blur(15px);
    mask: linear-gradient(#00000000, #000000, #000000, #000000);
}

.simple-card-pre-title {
    font-size: var(--text-size-000);
    letter-spacing: 3px;
}

.simple-card-text {
    margin-top: auto;
    font-size: var(--text-size-300);
}

.simple-card-1 {
    background: linear-gradient(var(--gradient-to-bright-transperent), var(--gradient-from-bright-black)), url('../assets/images/simple-image-1.png') no-repeat;
         background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
}

.simple-card-2 {
     background: linear-gradient(var(--gradient-to-bright-transperent), var(--gradient-from-bright-black)), url('../assets/images/simple-image-2.png');
     background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
}

.simple-card-3 {
     background: linear-gradient(var(--gradient-to-bright-transperent), var(--gradient-from-bright-black)), url('../assets/images/simple-image-3.png');
          background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
}

.results-wrapper {
    padding-bottom: 160px;
}

.results-card-container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    row-gap: 16px;
    margin-top: 64px;
}

.results-card {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    max-width: 31%;
    padding: 32px;
    width: 100%;
}


@media (max-width: 1024px) {
    .results-card {
        max-width: 48%;
    }
}

@media (max-width: 659px) {
    .results-card-container {
        justify-content: center;
    }

    .results-card {
        max-width: 80%;
    }
}

.results-card-title {
    margin-top: 32px;
}

.results-card-text {
    margin-top: 8px;
}

.flexible-wrapper {
    padding-bottom: 128px;
}

.flexible-content {
    display: flex;
    column-gap: 32px;
}

@media (max-width: 659px) {
    .flexible-content {
        justify-content: center;
        flex-wrap: wrap;
    }
}


.flexible-content-item {
    max-width: 512px;
    width: 100%;
    margin-top: 64px;
}

.flexible-img {
    display: flex;
    justify-content: center;
}


.flexible-labels {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    row-gap: 16px;
}

.flexible-labels-item {
    width: 100%;
    padding: 32px;
    border-radius: 16px;
    overflow: hidden;
}

.flexible-img > img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.flexible-labels-background {
    background: linear-gradient(to left, var(--body-background-color), var(--gradient-primary));
    
}

.flexible-labels-item-boder-blue {
    padding: 1px;
    background-color: #00c8ff26;
    border-radius: 16px;
    overflow: hidden;
}

.flexible-labels-item-boder-purple {
    padding: 1px;
    background-color: #a855f726;
    border-radius: 16px;
    overflow: hidden;
}

.flexible-labels-item > .text {
    margin-top: 16px;
    font-size: 15px;
}

.flexible-labels-item > .card-title {
    line-height: 20px;
}

.powerful-section {
    background: linear-gradient(to left, #181022,#081c24);
}

.powerful-content {
    display: flex;
    padding: 128px 0px;
}

.powerful-list-item {
    display: flex;
    column-gap: 32px;
}


@media (max-width: 1024px) {
    .results-card {
        max-width: 48%;
    }
}

@media (max-width: 770px) {
    .results-card-container {
        justify-content: center;
    }

    .results-card {
        max-width: 80%;
    }
}

.powerful-header {
    max-width: 50%;
    width: 100%;
    list-style: none;
}

.powerful-list-item > .sign-container {
    width: 100%;
    max-width: 48px;
    font-size: var(--text-size-600);
    font-weight: 600;
    color: var(--color-primary);
}

.powerful-list-item:not(:first-child) {
    margin-top: 64px;
}

@media (max-width: 770px) {
    .powerful-content {
        justify-content: center;
        flex-wrap: wrap;
        row-gap: 40px;
    }

    .powerful-header {
        max-width: 100%;
    }
}

.powerful-text {
    margin-top: 16px;
}

.proven-section {
    padding: 128px 0px;
}

.proven-card-container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 64px;
    row-gap: 20px;
    column-gap: 20px;
}
.proven-card {
    display: flex;
    flex-direction: column;
    max-width: 32%;
    width: 100%;
    min-height: 274px;
    padding: 32px;
    border-radius: 16px;
    background-color: var(--card-background-color);
}



@media (max-width: 1024px) {
    .proven-card-container {
        justify-content: center;
    }

    .proven-card {
        max-width: 48%;
    }

    .proven-card-person {

        margin-top: 40px;
    }
}

@media (max-width: 770px) {
    .proven-card {
        max-width: 75%;
    }
}

@media (max-width: 564px) {
    .proven-card {
        max-width: 100%;
    }
}

.proven-card > .text {
    margin-top: 16px;
}

.proven-quote-icon {
    width: 16px;
    height: 12px;
}

.proven-card-person-info {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.proven-card-person {
    display: flex;
    column-gap: 16px;
}

.proven-card-person {
    display: flex;
    margin-top: auto;
    padding-top: 10px;
}

.proven-card-person-name {
    color: var(--color-text-primary);
}

.proven-card-person-position {
    color: var(--color-text-secondary);
}

.proven-stats {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    column-gap: 128px;
    width: 100%;
    min-height: 125px;
    margin-top: 32px;
    border-radius: 16px;
    background: linear-gradient(to left, #181022,#081c24);
}

.proven-stats-item {
    text-align: center;
}

@media (max-width: 1024px) {
    .proven-card-container {
        justify-content: center;
    }
}

.proven-stats-item > .title {
    font-size: var(--text-size-700);
    color: var(--color-primary);
}

.proven-stats-item > .text {
    margin-top: 5px;
    font-size: var(--text-size-300);
}


@media (max-width: 770px) {

    .proven-stats {
        column-gap: 30px;
    } 

    .proven-stats-item > .title {
        font-size: var(--text-size-500);
    }

    .proven-stats-item > .text {
        font-size: var(--text-size-200);
    }
}

.pricing-content {
    display: flex;
}

.pricing-section {
    padding: 128px 0px;
}

.pricing-card, 
.pricing-header,
.ready-item  {
    max-width: 50%;
    width: 100%;
}

.pricing-header > .text {
    font-size: 20px;
    margin-top: 16px;
}

.pricing-card {
    padding: 32px;
    border-radius: 16px;
    background-color: var(--card-background-color);
}

.pricing-card-header {
    display: inline;
    font-weight: 500;
    font-size: var(--text-size-600);
}

.pricing-list {
    margin-top: 32px;
    font-size: 16px;
}

.pricing-list-item {
    margin-top: 17px;
    margin-left: 4x;
}

.pricing-list-item > img {
    margin-right: 8px;
}

@media (max-width: 1024px) {
    .pricing-content {
        justify-content: center;
        flex-direction: column;
    }

    .pricing-header {
        max-width: 100%;
        text-align: center;
    }

    .pricing-header > .text {
        width: 100%;
    }

    .pricing-card {
        max-width: 80%;
        margin: 30px auto;
    }

}


.ready-wrapper {
    padding: 120px 0px;
    display: flex;
    column-gap: 20px;
}

.ready-content {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    column-gap: 32px;
}

.ready-item {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    max-width: 50%;
    width: 100%;
}

.ready-item > .text {
    margin-top: 20px;
}

.ready-item > .button {
    margin-top: 64px;

}


@media (max-width: 1024px) {
    .ready-wrapper {
        flex-direction: column;
        align-items: center;
    }

    .ready-item > .section-title {
        text-align: center;
        font-size: var(--text-size-700);
    }
    .ready-item > .text {
        text-align: center;
    }

    .ready-item > .button-small {
        margin: 40px auto;
    }
    .ready-item {

        margin-top: 30px;
    }
}

@media (max-width: 564px) {
    .ready-item {
        max-width: 100%;
    }
}

.footer {
    display: flex;
    justify-content: space-between;
    padding: 128px 0px 64px;
}

.footer-wrapper {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.slogan {
    margin-top: 16px;
}

.copyright {
    margin-top: 64px;
}

.footer-socials {
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 4px;
    margin-top: auto;
}

.footer-socials-item {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
}

.footer-left {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.footer-back {
    margin-top: 64px;
}


.ready-item > img,
.footer-logo > img,
.proven-quote-icon > img,
.flexible-img > img {
    width: 100%;
}

@media (max-width: 700px) {
    .footer-wrapper {
        flex-direction: column;
    }

    .footer-item {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        width: 100%;
    }

    .footer-item > .text {
        text-align: center;
    }

    .footer-item > .footer-socials {
        margin-top: 20px;
    }

    .copyright {
        margin-top: 30px;
    }
}